Bug 69636 - traceback on activate
traceback on activate
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-23 18:17 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 18:18:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-23 18:17:56 EDT
In version 1.1.8-1, if I select eth0, which is deactivated, then I click
Activate, I get this traceback:

Traceback (most recent call last):
  File "/usr/sbin/neat", line 648, in on_deviceActivateButton_clicked
    if len(clist.selection) == 0:
NameError: global name 'clist' is not defined
Comment 1 Trond Eivind Glomsrxd 2002-07-24 01:25:27 EDT
Fixed in 1.1.10.

Note You need to log in before you can comment on or make changes to this bug.